ServerEvents.recipes(e => {
e.remove({id:'ad_astra:etrionic_blast_furnace'})
e.recipes.create.mechanical_crafting('ad_astra:etrionic_blast_furnace',[
'AAA',
'BCB',
'AAA'
],{
A:'thermal:steel_plate',
B:'ad_astra:etrionic_capacitor',
C:'thermal:machine_smelter'
})
})
